DH_INSTALLCRON(1)

NOM
dh_installcron - Installer les scripts cron dans etc/cron.*

SYNOPSIS
dh_installcron [option de debhelper] [--name=nom]

DESCRIPTION
dh_installcron est le programme de la suite debhelper chargé de l'installation des scripts de cron.

FICHIERS

debian/paquet.cron.daily
debian/paquet.cron.weekly
debian/paquet.cron.monthly
debian/paquet.cron.hourly
debian/paquet.cron.d
    Installés dans le répertoire etc/cron.*/ approprié au sein du répertoire de construction du paquet.

OPTIONS

--name=nom
    Recherche les fichiers appelés debian/paquet.nom.cron.* et les installe sous etc/cron.*/nom, au lieu d'utiliser les fichiers habituels et de les installer en leur donnant le nom du paquet.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».